Subject: Re: bug#24232: [PATCH] ls: postpone installation of signal handlers

From: Paul Eggert <[email-masked]>
Date: Tue, 6 Sep 2016 10:05:35 -0700

On 09/06/2016 08:59 AM, Pádraig Brady wrote:
> Will push later.

Before pushing, can you please change the name of "sigs" back to "sig"? 
I prefer the old name, as "sig[i]" clearly means "signal i", whereas 
"sigs[i]" is more confusing. (This is one of my pet peeves about array 
names.) Thanks.